body {
    background-color: #fff;
}

.main {
    text-align: center;
    margin: 30px auto;
}
.title {
    width: 1000px;
    margin: 100px auto;
    padding: 20px 0;
}

.pic {
    width: 200px;
}
.aboutus {
    background-color: #000;
    text-decoration: none;
    color: #fff;
    margin: 10px;
    padding: 20px 30px;
}
